<?php

namespace AppBundle\Repository\Entity;

/**
 * IncasariRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class IncasariRepository extends \Doctrine\ORM\EntityRepository
{
}
